<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細参照</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <style>
    h1{
        font-size: 50px;
        position:relative;
        margin-top: 50px;
        text-align:center;
    }
    
    </style>
</head>
	<body>
        
        <ul class="navbar navbar-dark bg-dark justify-content-end">
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ログアウト</a>
          </li>
        </ul>
    <h1>ユーザ情報詳細参照</h1>
        
  <div class="form-group row col-5 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <label for="inputPassword" class="col-sm-8 float-right col-form-label">id0001</label>
    </div>
  </div>
  <div class="form-group row row col-5 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-10">
      <label for="inputPassword" class="col-sm-8 float-right col-form-label">田中太郎</label>
    </div>
  </div>
  <div class="form-group row col-5 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">生年月日</label>
  <div class="col-sm-10">
      <label for="inputPassword" class="col-sm-8 float-right col-form-label">1989年04月26日</label>
    </div>
  </div>
<div class="form-group row row col-5 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">登録日時</label>
    <div class="col-sm-10">
      <label for="inputPassword" class="col-sm-8 float-right col-form-label">2017年01月01日 10:50</label>
    </div>
  </div>
 <div class="form-group row row col-5 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">更新日</label>
    <div class="col-sm-10">
      <label for="inputPassword" class="col-sm-8 float-right col-form-label">2017年02月01日 01:05</label>
    </div>
  </div>
   
 <div class="col-5 mx-auto mt-5">
   <button type="button" class="btn btn-link float-left mt-5">戻る</button>
    </div>  
        
        
	</body>
</html>